restinio::easy_parser::impl::is_producer< T, typename > Struct Template Reference

`#include <easy_parser.hpp>`

Inheritance diagram for restinio::easy_parser::impl::is_producer< T, typename >:

## Detailed Description

template<typename T, typename = meta::void_t<>>
struct restinio::easy_parser::impl::is_producer< T, typename >

Definition at line 951 of file easy_parser.hpp.

The documentation for this struct was generated from the following file:

- restinio/helpers/easy_parser.hpp